Bank Kalteng (Phase 2) - Support #1286

ESS Medical - StartDate
06/28/2022 03:17 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 06/28/2022
Priority: Urgent Due date: 06/30/2022
Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear developer,

Mohon dibantu untuk set default StartDate tanggal hari ini.

. Main

Start Date:

Terima kasih.

Port: http://103.168.134.28:31130/
TableReference: PDSWFMEDCLAIM

History

#1 - 06/28/2022 04:00 PM - Kezia Pawitra Yulianti
- Due date set to 06/30/2022

- Status changed from New to Assigned

- Assignee set to M Azid Wahyudi

- Priority changed from High to Urgent

#2 - 06/28/2022 05:38 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , untuk issue ini udah bisa di test ya

makasih

#3 - 06/28/2022 05:52 PM - Fiona Avangeline Jonathan

- Assignee changed from Fiona Avangeline Jonathan to M Azid Wahyudi

#4 - 06/28/2022 06:20 PM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

#5 - 06/29/2022 08:54 AM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
